Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Hwic-1FE on 2800

Hello i try to add 2 new wan interfaces on my router 2800, but those doesn't work. After the boot i can see on console this message %GT96K_FEWAN-1-UNKNOWN_WTC:NM slot 0, wic card has an unknown id 53A"

Please help me

4 REPLIES

Re: Hwic-1FE on 2800

Hi,

Can give us the following?

- Exact model of router?

- IOS version?

- What are the removable interfaces and modules already in the router before you plug the two new hwic (their exact model)?

Take note that the minimum IOS for HWIC-1FE is 12.4(11) XJ

Regards,

Dandy

New Member

Re: Hwic-1FE on 2800

hi,

2821-HSEC/K9 Security Bundle, AIM-VPN-EPII- ADV.IP Serv 64F/256D

IOS 12.4(9) T5

No other interface/module plug in except HWIC.

can i obtain the ios 12.4(11)XJ? and it is compatible with my router?

THX

Hall of Fame Super Gold

Re: Hwic-1FE on 2800

You need a support contract and register it to CCO to download the new IOS. This is available from ant cisco partner or reseller.

New Member

Re: Hwic-1FE on 2800

probleme solve by ios upgrade.

THX

289
Views
0
Helpful
4
Replies